Bug 70233 - GDM configurator crashes Gnome session when changing options
GDM configurator crashes Gnome session when changing options
Product: Red Hat Public Beta
Classification: Retired
Component: gdm (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Mike McLean
: 70285 (view as bug list)
Depends On:
Blocks: 67217
  Show dependency treegraph
Reported: 2002-07-31 02:51 EDT by Thomas M Steenholdt
Modified: 2007-04-18 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-04 17:17:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thomas M Steenholdt 2002-07-31 02:51:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
Inthe GDM configurator, when I change options like the graphical greeter theme
or the standard greeter 24 hr time format setting, my entire gnome session, with
apps and all crashes(silently - no error messages - all apps incl. panel and
desktop icons(nautilus)) after a few seconds the standard gnome stuff shows up
again, but not any of my applications...
The problem occurs immediately when changing the otions, no need to accept
changes or anything...

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Start GDM configurator
2.Go to the Graphical Greeter tab
3.Select a theme other than the one currently selected

Actual Results:  Everything crashes silently(no error messages)

Expected Results:  Changes shold be accepted with no further fuss

Additional info:
Comment 1 Havoc Pennington 2002-07-31 22:28:25 EDT
*** Bug 70285 has been marked as a duplicate of this bug. ***
Comment 2 Havoc Pennington 2002-07-31 23:50:47 EDT
Possible 68016 duplicate
Comment 3 George Lebl 2002-08-01 13:23:05 EDT
This is fixed in the newest versions, in fact this was only a bug in the
original .0 version that came out with gnome2.
Comment 4 Havoc Pennington 2002-08-01 14:15:48 EDT
Can you try the package from rawhide when it appears?
Comment 5 Havoc Pennington 2002-08-01 14:16:59 EDT
(you = reporter, not george)
Comment 6 Need Real Name 2002-08-04 16:07:27 EDT
I can reproduce this every single time in Limbo II with no updates.
Comment 7 Havoc Pennington 2002-08-04 16:22:24 EDT
Limbo 2 had I think, george is claiming from rawhide will fix.
Comment 8 Thomas M Steenholdt 2002-08-04 17:17:33 EDT
After having upgraded to the rawhide release, I have NOT been able to reproduce
the problem... Fix confirmed!
Comment 9 Havoc Pennington 2002-08-04 17:39:54 EDT
Thanks, sounds good.

Note You need to log in before you can comment on or make changes to this bug.